integrations:
  - name: nri-mysql
    env:
      ENABLE_QUERY_MONITORING: true
      HOSTNAME: localhost
      PORT: 3306
      USERNAME: newrelic
      PASSWORD: 'MjIzNWE0ZmNkY2UzoO0$'
      DATABASE:
      EXTENDED_METRICS: true
      EXTENDED_INNODB_METRICS: true
      EXTENDED_MYISAM_METRICS: true
      REMOTE_MONITORING: true
    inventory_source: config/mysql
    interval: 30s
